Subject: Re: [bug#28250] slf4j-api: enable tests
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Fri, 8 Sep 2017 20:42:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Fri, 08 Sep 2017 18:05:25 +0200,
[email-masked] (Ludovic Courtès) a écrit :

> Julien Lepiller <[email-masked]> skribis:
> 
> >>From 2a9b0420c249b4b896f5980a55be8ae5595bd96b Mon Sep 17 00:00:00
> >>2001  
> > From: Julien Lepiller <[email-masked]>
> > Date: Sun, 27 Aug 2017 13:19:31 +0200
> > Subject: [PATCH] gnu: java-slf4j-api: Fix tests.
> >
> > * gnu/packages/java.scm (java-slf4j-api)[arguments]: Enable tests
> > Adjust the jar content to prevent a test failure.  
> 
> I don’t fully understand what’s at play but this looks like a step in
> the right direction to me, so I’d say go ahead!
> 
> Thanks,
> Ludo’.

Actually, since there was no answer on this bug, I already pushed it a
few days ago. I forgot to close the ticket.

Pushed as dcf7a8a660554eb952e6412637e26bb523af03e8.